Bug 370951 - Software Updater Thowing Exception
Software Updater Thowing Exception
Status: CLOSED WORKSFORME
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
high Severity high
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 04:32 EST by Adrian Revill
Modified: 2013-01-10 04:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 10:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception (21.65 KB, text/plain)
2007-11-08 04:32 EST, Adrian Revill
no flags Details

  None (edit)
Description Adrian Revill 2007-11-08 04:32:03 EST
Description of problem:
When i run software updater it thows an unhandled exception. The trace is attached


Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1. Run system updater
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adrian Revill 2007-11-08 04:32:03 EST
Created attachment 251311 [details]
Exception
Comment 2 James Antill 2007-11-08 08:42:33 EST
 I assume this line is the problem one:

        virt-install writes vncdisplay=<vncport> in domain config

...I thought we'd fixed all these already, I'll try and get this fixed quickly. 
Comment 3 James Antill 2007-11-08 08:57:05 EST
 I asked dgregor to fix it and he says it's live ... so everything should be
fixed now Adrian.


Note You need to log in before you can comment on or make changes to this bug.